<!DOCTYPE html>
<html lang="en">
<!--  
    Easter Bunny Tracker (track.easterbunny.cc) v4.5.4
    Copyright (C) 2020  track.easterbunny.cc 

    track.easterbunny.cc is free software: you can redistribute it and/or modify
    it under the terms of the GNU Affero General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    track.easterbunny.cc is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU Affero General Public License for more details.

    You should have received a copy of the GNU Affero General Public License
    along with track.easterbunny.cc.  If not, see <https://www.gnu.org/licenses/>. 
-->

<!--
    Source code is available at https://gitlab.com/track-easterbunny-cc/tebcc
    License is available at https://track.easterbunny.cc/license
-->

<!-- Canonical link - Should be set to track.easterbunny.cc for the countdown/pre-tracking/index, otherwise just the url -->
<head>
<link rel="canonical" href="https://track.easterbunny.cc/" />
<meta charset="utf-8">
<meta name="description" content="Track the Easter Bunny with live updates on a moving map with our Easter Bunny Tracker as he delivers baskets and eggs to homes around the world!">
<meta name="robots" content="index,follow">
<meta property="og:type" content="website">
<meta property="og:title" content="Easter Bunny Tracker">
<meta property="og:locale" content="en-US">
<meta property="og:site_name" content="track.easterbunny.cc">
<meta property="og:url" content="https://track.easterbunny.cc/">
<meta property="og:description" content="Track the Easter Bunny with live updates on a moving map with our Easter Bunny Tracker as he delivers baskets and eggs to homes around the world!">
<meta property="og:image" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta property="og:image:secure_url" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta property="og:image:alt" content="Icon of an Easter Bunny standing up straight">
<meta property="og:image:width" content="384">
<meta property="og:image:height" content="384">
<meta name="twitter:image" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta name="twitter:image:alt" content="Icon of an Easter Bunny standing up straight">
<meta name="twitter:creator" content="@bunny_tracking">
<meta name="twitter:title" content="Easter Bunny Tracker">
<meta name="twitter:description" content="Track the Easter Bunny with live updates on a moving map with our Easter Bunny Tracker as he delivers baskets and eggs to homes around the world!">
<meta name="twitter:card" content="summary">
<meta name="twitter:url" content="https://track.easterbunny.cc/">

<link rel="apple-touch-icon" sizes="57x57" href="/assets/icons/apple-touch-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="/assets/icons/apple-touch-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="/assets/icons/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="/assets/icons/apple-touch-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="/assets/icons/apple-touch-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="/assets/icons/apple-touch-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="/assets/icons/apple-touch-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="/assets/icons/apple-touch-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="/assets/icons/apple-touch-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="/assets/icons/android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="/assets/icons/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="/assets/icons/favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="/assets/icons/favicon-16x16.png">
<link rel="manifest" href="/assets/manifests/manifest.json">
<link rel="shortcut icon" href="/assets/icons/favicon.ico">

<meta name="msapplication-TileColor" content="#2b5797">
<meta name="msapplication-TileImage" content="/assets/icons/mstile-144x144.png">
<meta name="msapplication-config" content="/assets/manifests/browserconfig.xml">
<meta name="theme-color" content="#ffffff">

<link rel="stylesheet" href="https://unpkg.com/bootstrap-material-design@4.1.1/dist/css/bootstrap-material-design.min.css" integrity="sha384-wXznGJNEXNG1NFsbm0ugrLFMQPWswR3lds2VeinahP8N0zJw9VWSopbjv2x7WCvX" crossorigin="anonymous">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Google+Sans" crossorigin="anonymous">
<title>JavaScript must be enabled to use track.easterbunny.cc</title>
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0"/>
</head>

<body>
    <div class="container">
      <div class="row">
        <div class="col" style="padding: 2em">
          <p class="lead">JavaScript must be enabled to use track.easterbunny.cc!</p>
          <hr>
          <p>Hi! To use track.easterbunny.cc, JavaScript must be enabled. Please enable JavaScript in your browser settings, then restart your browser.<br>
            When you've enabled JavaScript, click <a href="/">here</a> to return to the tracker. <br><br>
            <b>Please note</b>: If you're using iOS and are using the tracker from a homescreen shortcut, you'll need to clear website data to use the tracker after enabling JavaScript. Do this by going into Settings, scroll down to Safari, scroll down to Advanced, then tap Website Data, then scroll to the bottom and click Remove All Website Data. This will remove your personalized tracker settings. After that, clear "Easter Bunny Tracker" from your app switcher, then relaunch the tracker.
            <hr>
            v4.5.4 · &copy; 2020 track.easterbunny.cc<br>
            <a href="/faq/" rel="noopener">FAQs</a> · <a href="/news/" rel="noopener">News</a> · <a href="/privacy/" rel="noopener">Privacy</a> · <a href="/acknowledgements/" rel="noopener">Acknowledgements</a> · <a href="/license" rel="noopener">License</a> · <a href="https://gitlab.com/track-easterbunny-cc/tebcc" rel="noopener" target="_blank">Source Code</a><br><br>
            track.easterbunny.cc is free & open source software: you can redistribute it and/or modify it under the terms of the GNU AGPL license, v3 or later.
          </p>
        </div>
      </div>
    </div>
</body>
</html>